(function($) {
    "use strict";
    $(function() {
        /**
         * Initial Load
         */

        zender.aos();
        alert.setup();
        zender.modals();
        zender.autonavbar();

        /**
         * Preloader
         */

        $("[zender-preloader]").fadeOut(1000, () => {
            zender.ripple();
            zender.translate();
            $(".menu-toggle-icon").click(function(event) {
                $(".mobile-menu").slideToggle();
            });
        });
    });
})(jQuery);
